:root {
    --primary: #F47E10 !important;
    --main-color: #F47E10 !important;
    --blue: #F47E10 !important;
    --links-color: #C00718 !important;
    --resize-btn-color: #000 !important;
    --footer-bg: #F47E10 !important;
    --footer-bg-darken: #000 !important;
    --important-bg: #fff6ef !important;
    --important-title-color: #0c0d19 !important;
    --important-text-color: #424242;
    --title-color: #0c0d19 !important;
}

.important.alert {
    border-color: #c00318 !important;
}

.important.alert-primary .important-title {
    font-weight: 700;
}

header .header-logo .main-title {
    color: #0c0d19 !important;
}

.important.alert-primary {
    color: #0c0d19;
}

header .nav-tools_list_item_link.decrease,
header .nav-tools_list_item_link.increase,
header .nav-tools_list_item_link.reset,
body span.custom-tooltip {
    background-color: #505050 !important;
    color: #fff !important;
}

header .nav-tools_list_item_link .declaration-icon svg {
    filter: invert(1) !important;
}

footer .footer, footer a, footer a:hover, footer a:visited {
    color: #0c0d19 !important;
}

.contents_controls a {
    color: #0c0d19 !important;
}

.contents_controls button {
    color: #0c0d19 !important;
}

header .nav-tools_list_item_link {
    color: #0c0d19 !important;
}

body > div > header > nav > ul > li:nth-child(7) {
    color: #ffffff !important;
}

nav.left-menu-container .left-menu>.current>a:first-child {
    color: #0c0d19 !important;
}

nav.left-menu-container .left-menu-title .menu-icon #main-page-link {
    color: #0c0d19 !important;
}

.contents .content a {
    color: #1067e0 !important;
}

nav.breadcrumbs .breadcrumb .breadcrumb-item a {
    color: #1067e0;
}

footer .bottom {
    background: #505050 !important;
}

.attachments_bar button {
    color: #c00001 !important;
}

.addon-table table tr td a, .addon-table table tr th a {
    color: #1067e0 !important;
}

.pagination ul li.active {
    color: #0c0d19;
}

.contents_controls {
   color: #0c0d19 !important;
}

footer a:focus, footer button:focus  {
    outline-color: var(--focus-secondary-outline-color);
}

:root {
    --focus-outline-color: #c00318;
    --focus-secondary-outline-color: #1433D2;
}
